## srain 1.3.1

=== debian/changelog ===
srain (1.3.1-1) unstable; urgency=medium

  * New upstream version.
  * Updated license to GPL-2+ for some files.

 -- Anuradha Weeraman <anuradha@debian.org>  Sat, 29 Jan 2022 18:16:14 +0530

srain (1.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #995142)

 -- Anuradha Weeraman <anuradha@debian.org>  Fri, 01 Oct 2021 18:10:53 +0530
