=== debian/changelog ===
srain (1.3.2-1) unstable; urgency=medium

  * New upstream version.

 -- Anuradha Weeraman <anuradha@debian.org>  Sat, 19 Feb 2022 11:36:53 +0530
