=== debian/changelog ===
srain (1.5.0-2) unstable; urgency=medium

  * Bumped up standards version.

 -- Anuradha Weeraman <anuradha@debian.org>  Sat, 28 Jan 2023 18:05:23 +0530

srain (1.5.0-1) unstable; urgency=medium

  * New upstream version. 

 -- Anuradha Weeraman <anuradha@debian.org>  Sat, 08 Oct 2022 18:54:24 +0530

srain (1.4.1-1) unstable; urgency=medium

  * New upstream version. 
  * Updated homepage URL.
  * Bumped up standards version.

 -- Anuradha Weeraman <anuradha@debian.org>  Sat, 06 Aug 2022 22:37:31 +0530
