=== debian/control ===
--- 
+++ 
@@ -11,15 +11,15 @@
 	       libssl-dev,
 	       libsecret-1-dev,
 	       python3-sphinx
-Standards-Version: 4.6.0
-Homepage: https://srain.im
+Standards-Version: 4.6.2
+Homepage: https://srain.silverrainz.me/
 Vcs-Browser: https://salsa.debian.org/debian/srain
 Vcs-Git: https://salsa.debian.org/debian/srain.git
 Rules-Requires-Root: no
 
 Package: srain
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: graphical IRC client based on GTK+
  Srain is a modern IRC client with a GTK+ GUI that is:
    * Fully open source
