=== docs/requirements.txt ===
sphinx-book-theme==0.3.3
ablog
sphinxnotes-strike
sphinxnotes-mock
sphinx_sitemap
sphinxcontrib.gtagjs
sphinxext.opengraph
