=== debian/changelog ===
srain (1.5.1-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:21:56 +1100

srain (1.5.1-1build1) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 21:26:17 +0000

srain (1.5.1-1) unstable; urgency=medium

  * New upstream version.

 -- Anuradha Weeraman <anuradha@debian.org>  Sun, 15 Oct 2023 16:40:04 +0530
