=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: srain
 Section: net
 Priority: optional
-Maintainer: Anuradha Weeraman <anuradha@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Anuradha Weeraman <anuradha@debian.org>
 Build-Depends: debhelper-compat (= 13),
 	       meson,
 	       ninja-build,
