## srain 1.7.0

=== meson_options.txt ===
option('doc_builders', type : 'array', choices : ['html', 'man'], value : [])
option('app_indicator', type : 'boolean', value : true)
