=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: srain
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Anuradha Weeraman <anuradha@debian.org>
+Maintainer: Anuradha Weeraman <anuradha@debian.org>
 Build-Depends: debhelper-compat (= 13),
 	       meson,
 	       ninja-build,
 	       libgtk-3-dev,
 	       libconfig-dev,
-	       libsoup2.4-dev,
+	       libsoup-3.0-dev,
 	       libssl-dev,
 	       libsecret-1-dev,
-	       python3-sphinx
-Standards-Version: 4.6.2
+	       python3-sphinx,
+	       libayatana-appindicator3-dev
+Standards-Version: 4.7.0
 Homepage: https://srain.silverrainz.me/
 Vcs-Browser: https://salsa.debian.org/debian/srain
 Vcs-Git: https://salsa.debian.org/debian/srain.git
