=== docs/requirements.txt ===
--- 
+++ 
@@ -1,4 +1,4 @@
-sphinx-book-theme==0.3.3
+sphinx-book-theme
 ablog
 sphinxnotes-strike
 sphinxnotes-mock
