=== debian/changelog ===
srain (1.8.1-1) unstable; urgency=medium

  * QA upload.
  * uscan: Use GitHub template.
  * New upstream version 1.8.1.

 -- Bastian Germann <bage@debian.org>  Mon, 17 Nov 2025 19:30:16 +0100
