=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: srain
 Section: net
 Priority: optional
-Maintainer: Anuradha Weeraman <anuradha@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: debhelper-compat (= 13),
 	       meson,
 	       ninja-build,
